/*
 Theme Name:   Bureau Culturel
 Theme URI:    http://thelab.ch
 Description:  Descendant de MyCall
 Author:       thelab.ch
 Author URI:   http://thelab.ch
 Template:     bc
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/


body{
	background:url('images/accueil-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
}

body.location{
	background:url('images/location-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
}

body.aubureau{
	background:url('images/aubureau-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
}

body.conseils{
	background:url('images/conseils-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
}

body.contact{
	background:url('images/contact-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
}

.navbar{
	width:100%;
	min-height: 210px;
	position: relative;
	top: 0px;
	margin-bottom: 5px;
	border: 0px;
	border-radius: 0px;
	background:url('images/accueil-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
	background-color:rgba(227, 0, 133, 0.9);
	background-blend-mode: multiply;
}

body.location .navbar{
	background:url('images/location-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
	background-color:rgba(50, 50, 50, 0.9);
	background-blend-mode: multiply;
}

body.aubureau .navbar{
	background:url('images/aubureau-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
	background-color:rgba(3, 207, 232, 0.9);
	background-blend-mode: multiply;
	background-color:rgb(3, 207, 232);
}

body.conseils .navbar{
	background:url('images/conseils-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
	background-color:rgba(97, 225, 3, 0.9);
	background-blend-mode: multiply;
}

body.contact .navbar{
	background:url('images/contact-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
	background-color:rgba(255, 140, 63, 0.9);
	background-blend-mode: multiply;
}

.navbar-brand{
	padding: 10px 15px;
	height: auto;
	width: 300px;
	background:rgb(212, 4, 126);
}

.navbar-brand:hover{
	background:rgb(212, 4, 126) !important;
}

body.location .navbar-brand, body.aubureau .navbar-brand,
body.conseils .navbar-brand, body.contact .navbar-brand{
	background:transparent !important;
	-webkit-transition:background 0.3s;
	transition:all 0.3s;
}

body.location .navbar-brand:hover{
	background-color:rgb(50, 50, 50) !important;
}

body.aubureau .navbar-brand:hover{
	background-color:rgb(3, 207, 232) !important;
}

body.conseils .navbar-brand:hover{
	background-color:rgb(97, 225, 3) !important;
}

body.contact .navbar-brand:hover{
	background-color:rgb(255, 140, 63) !important;
}

.ellipsis {
	white-space: nowrap;
	overflow: hidden;
  	text-overflow: ellipsis;
}

.font-oval {
	font-family: 'OvalMedium';
	}
.no-padding {
	padding:0;}
.navbar-nav > li{
	margin: 18px;
}

.navbar-default .navbar-nav > li > a{
	/*font-family: 'Oval Regular';*/
	font-family: 'OvalMedium';
	/*font-family: 'Oval Light';*/
	font-size:2em;
	color:rgb(256,256,256);
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
	border-top:2px solid transparent;
	border-bottom:2px solid transparent;
}

.navbar-default .navbar-nav > li > a:hover{
	color:rgb(256,256,256);
	background-color:rgb(227, 0, 133);
	border-top:2px solid #ffffff;
	border-bottom:2px solid #ffffff;
}

.navbar-default .navbar-nav > li.active > a{
	color:rgb(256,256,256);
	background-color:rgb(227, 0, 133);
	border-top:2px solid #ffffff;
	border-bottom:2px solid #ffffff;
}

body.location .navbar-default .navbar-nav > li.active > a, body.location .navbar-default .navbar-nav > li > a:hover{
	background-color:rgb(50, 50, 50);
}

body.aubureau .navbar-default .navbar-nav > li.active > a, body.aubureau .navbar-default .navbar-nav > li > a:hover{
	background-color:rgb(3, 207, 232);
}

body.conseils .navbar-default .navbar-nav > li.active > a, body.conseils .navbar-default .navbar-nav > li > a:hover{
	background-color:rgb(97, 225, 3);
}

body.contact .navbar-default .navbar-nav > li.active > a, body.contact .navbar-default .navbar-nav > li > a:hover{
	background-color:rgb(255, 140, 63);
}

.header-main .navbar-toggle, .header-main .navbar-toggle:focus{
	border-radius: 0px;
	padding: 12px 10px;
	background:transparent !important;
}

.navbar-toggle:hover{
	background:rgba(50,50,50,0.5) !important;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}

.navbar-toggle .icon-bar {
    border-radius: 0px;
    height: 3px;
}

.info-pratique{
	float: right;
	margin-right: 14px;
}

.info-pratique p {
	color:rgb(256,256,256);
	font-size: 1.29em;
	font-family: 'OvalMedium';
	margin:0px;
}

@media screen and (min-width:992px) {

	.navbar-nav{
		float:right;
		margin-top: 25px;
	}

	.info-pratique{
		width:523px;
	}
}

@media screen and (max-width:991px) {
	.navbar{
		min-height: 80px;
	}

	.navbar-brand {
	    height: auto;
	    width: 80px;
	}

	.navbar-nav{
		text-align:center;
	}
}

#content{
	margin-top:50px;
}

.vignette{
	background:rgb(50,50,50);
}

a.vignette {
	height: 270px;
	display: block;
	border-top: 10px solid #323232;
	border-bottom: 10px solid #323232;
	transition: background .3s linear;
}

a.vignette h3{
	color:rgb(256,256,256);
}

.vignette h3 {
	font-size:1.8em;
	font-family: 'OvalMedium';
	text-align:center;
}

a.vignette img{
	margin-top:30px;
}

.vignette:hover {
    border-top: 10px solid #323232;
    background: rgba(50,50,50,0.5);
    border-bottom: 10px solid #323232;
}

#feed-facebook{
	background:rgb(50,50,50);
	width:100%;
	height:600px;
}

#slider-actualite{
	margin-top:30px;
	background:rgb(256,256,256);
	width:100%;
	height:300px;
}

@media screen and (max-width:991px) {
	a.vignette {
		height: 170px;
	}

	a.vignette img{
		margin-top:10px;
	}

	.vignette h3{
		font-size:1.3em;
	}

	#feed-facebook{
		height:500px;
	}
}

@media screen and (max-width:768px) {
	a.vignette {
	    height: auto;
	    width: 80%;
	    margin: 0px auto 20px;
	    font-size: 1.5em;
	}

	#feed-facebook{
		margin-top:20px;
	}
}

footer{
	background:rgb(212, 4, 126);
	height:auto;
	margin-top:40px;
}

body.location footer{
	background:rgb(50, 50, 50);
}

body.aubureau footer{
	background:rgb(3, 207, 232);
}

body.conseils footer{
	background:rgb(97, 225, 3);
}

body.contact footer{
	background:rgb(255, 140, 63);
}

footer img{
	margin: 20px 20px;
	max-width: 80%;
	height: 30px;
}

@media screen and (max-width:991px) {
	footer img{
		height: auto;
	}
}

/*style carousel bootstrap custom*/

.carousel-indicators li {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 1px 6px;
    text-indent: -999px;
    border: 1px solid rgb(212, 4, 126);
    border-radius: 10px;
    cursor: pointer;
    background-color: transparent;
}

.carousel-indicators .active {
    margin: 1px 6px;
    width: 8px;
    height: 8px;
    background-color: rgb(212, 4, 126);
}

.carousel-indicators {
	width: 100%;
    bottom: 0px;
    background: rgb(34, 34, 34);
    left: initial;
    margin-left: initial;
    padding: 13px 0px;
    margin-bottom: 0px;
}

.carousel-control {
    position: absolute;
    bottom: 0px;
    color: #FFF;
    text-align: center;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
    width: 50px;
    left: 0px;
    height: 50px;
    top: 33%;
    font-size: 1.1em;
    opacity: 0.7;
}

.left-play {
    transform: rotate(180deg);
    left: 0px;
    top: 17px;
}

.right-play {
    right: 0px;
    top: 16px;
}

.carousel-control.left, .carousel-control.right {
    background: rgb(34, 34, 34) none repeat scroll 0% 0%;
}

/* Contenu du carousel */

.image-actualite{
	width:100%;
	height: 254px;
	margin-bottom:46px;
	display:block;
}

.legende-actualite{
	display:none;
}

@media screen and (min-width:992px) {

	.image-actualite{
		width:50%;
		float:left;
		height: 254px;
		margin-bottom:46px;
		background-size:cover;
		background-repeat:no-repeat;
	}

	.legende-actualite{
		font-size:0.9em;
		display:block;
		width:50%;
		padding:20px;
		float:left;
		height: 254px;
		margin-bottom:46px;
		overflow-y:auto;
	}

	.legende-actualite p:last-child{
		color:rgb(100,100,100);
		font-style:italic;
		margin-top:10px;
	}

	.legende-actualite h4{
		margin-top:0px;
	}
}

/*style accordeon custom*/

.panel-group .panel {
    margin-bottom: 0px;
    border-radius: 0px;
    border:0px;
}

.panel-default > .panel-heading {
	font-family: 'OvalMedium';
    color: rgb(256,256,256);
    background-color: rgb(50,50,50);
    border:0px;
    border-radius: 0px;
}

.panel-title{
	font-size:1.5em;
}

/*style container text*/

.content-container{
	background:rgb(256,256,256);
	margin-bottom:30px;
}

@media screen and (min-width:992px) {
	.height-360{
		height:360px;
	}

	.height-200{
		height:200px;
	}
}

.title-container{
	font-family: "OvalMedium";
	color: #FFF;
	background-color: #323232;
	line-height:1.1em;
	padding: 10px 15px;
	font-size: 1.5em;
}

.title-container  h4{
	margin-top: 0px;
    margin-bottom: 0px;
}

.text-container{
	padding: 15px;
}

/*style page bureau - liste de prix*/
table{
	width:100%;
	line-height:2em;
	margin-top: 20px;
}

table tr td{
	padding:2px;
}

tr.grey{
	background:rgba(50,50,50,0.3);
}

th{
	line-height:1em;
	font-size:0.8em;
	color:rgba(50,50,50,0.5);
	font-weight:normal;
	
}

.liste-prix table th {
	width:110px;
	}
td.description{
	width:40%;
}

td.type{
	width:30%;
	text-align:center;
}

td.type2{
	width:15%;
	text-align:center;
}

td.prix, th.prix{
	width:30%;
	text-align:right;
}

.padding-top-0{
	padding-top:0px;
}

.aubureau #content .content-container {
	height: 300px;
    overflow-y: auto;
}
.aubureau .kiosque {
	height: auto !important;
}
/*FACEBOOK by Sacha*/
@media screen and (max-width: 767px) {
	#feed-facebook {
		background-color:transparent;
		}
	#fb {
		display: block;
		margin:0 auto;	
	}

}
/*
 Theme Name:   Bureau Culturel
 Theme URI:    http://thelab.ch
 Description:  Descendant de MyCall
 Author:       thelab.ch
 Author URI:   http://thelab.ch
 Template:     MyCal
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

/*
Theme Name: Le Bureau Culturel Vaud
Theme URI: 
Author: the WordPress team
Author URI: http://wordpress.org/
Description: xxx
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

body{
	background:url('images/accueil-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
}

body.location{
	background:url('images/location-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
}

body.aubureau{
	background:url('images/aubureau-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
}

body.conseils{
	background:url('images/conseils-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
}

body.contact{
	background:url('images/contact-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
}

.navbar{
	width:100%;
	min-height: 210px;
	position: relative;
	top: 0px;
	margin-bottom: 5px;
	border: 0px;
	border-radius: 0px;
	background:url('images/accueil-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
	background-color:rgba(227, 0, 133, 0.9);
	background-blend-mode: multiply;
}

body.location .navbar{
	background:url('images/location-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
	background-color:rgba(50, 50, 50, 0.9);
	background-blend-mode: multiply;
}

body.aubureau .navbar{
	background:url('images/aubureau-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
	background-color:rgba(3, 207, 232, 0.9);
	background-blend-mode: multiply;
	background-color:rgb(3, 207, 232);
}

body.conseils .navbar{
	background:url('images/conseils-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
	background-color:rgba(97, 225, 3, 0.9);
	background-blend-mode: multiply;
}

body.contact .navbar{
	background:url('images/contact-background-image.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	margin:0px;
	background-color:rgba(255, 140, 63, 0.9);
	background-blend-mode: multiply;
}

.navbar-brand{
	padding: 10px 15px;
	height: auto;
	width: 300px;
	background:rgb(212, 4, 126);
}

.navbar-brand:hover{
	background:rgb(212, 4, 126) !important;
}

body.location .navbar-brand, body.aubureau .navbar-brand,
body.conseils .navbar-brand, body.contact .navbar-brand{
	background:transparent !important;
	-webkit-transition:background 0.3s;
	transition:all 0.3s;
}

body.location .navbar-brand:hover{
	background-color:rgb(50, 50, 50) !important;
}

body.aubureau .navbar-brand:hover{
	background-color:rgb(3, 207, 232) !important;
}

body.conseils .navbar-brand:hover{
	background-color:rgb(97, 225, 3) !important;
}

body.contact .navbar-brand:hover{
	background-color:rgb(255, 140, 63) !important;
}

.ellipsis {
	white-space: nowrap;
	overflow: hidden;
  	text-overflow: ellipsis;
}

.font-oval {
	font-family: 'OvalMedium';
	}
.no-padding {
	padding:0;}
.navbar-nav > li{
	margin: 18px;
}

.navbar-default .navbar-nav > li > a{
	/*font-family: 'Oval Regular';*/
	font-family: 'OvalMedium';
	/*font-family: 'Oval Light';*/
	font-size:2em;
	color:rgb(256,256,256);
	-webkit-transition:all 0.3s;
	transition:all 0.3s;
	border-top:2px solid transparent;
	border-bottom:2px solid transparent;
}

.navbar-default .navbar-nav > li > a:hover{
	color:rgb(256,256,256);
	background-color:rgb(227, 0, 133);
	border-top:2px solid #ffffff;
	border-bottom:2px solid #ffffff;
}

.navbar-default .navbar-nav > li.active > a{
	color:rgb(256,256,256);
	background-color:rgb(227, 0, 133);
	border-top:2px solid #ffffff;
	border-bottom:2px solid #ffffff;
}

body.location .navbar-default .navbar-nav > li.active > a, body.location .navbar-default .navbar-nav > li > a:hover{
	background-color:rgb(50, 50, 50);
}

body.aubureau .navbar-default .navbar-nav > li.active > a, body.aubureau .navbar-default .navbar-nav > li > a:hover{
	background-color:rgb(3, 207, 232);
}

body.conseils .navbar-default .navbar-nav > li.active > a, body.conseils .navbar-default .navbar-nav > li > a:hover{
	background-color:rgb(97, 225, 3);
}

body.contact .navbar-default .navbar-nav > li.active > a, body.contact .navbar-default .navbar-nav > li > a:hover{
	background-color:rgb(255, 140, 63);
}

.navbar-toggle, .navbar-toggle:focus{
	background:transparent !important;
}

.navbar-toggle:hover{
	background:rgba(50,50,50,0.5) !important;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}

.navbar-toggle .icon-bar {
    border-radius: 0px;
    height: 3px;
}

.info-pratique{
	float: right;
	margin-right: 14px;
}

.info-pratique p {
	color:rgb(256,256,256);
	font-size: 1.29em;
	font-family: 'OvalMedium';
	margin:0px;
}

@media screen and (min-width:992px) {

	.navbar-nav{
		float:right;
		margin-top: 25px;
	}

	.info-pratique{
		width:523px;
	}
}

@media screen and (max-width:991px) {
	.navbar{
		min-height: 80px;
	}

	.navbar-brand {
	    height: auto;
	    width: 80px;
	}

	.navbar-nav{
		text-align:center;
	}
}

#content{
	margin-top:50px;
}

.vignette{
	background:rgb(50,50,50);
}

a.vignette {
	height: 270px;
	display: block;
	border-top: 10px solid #323232;
	border-bottom: 10px solid #323232;
	transition: background .3s linear;
}

a.vignette h3{
	color:rgb(256,256,256);
}

.vignette h3 {
	font-size:1.8em;
	font-family: 'OvalMedium';
	text-align:center;
}

a.vignette img{
	margin-top:30px;
}

.vignette:hover {
    border-top: 10px solid #323232;
    background: rgba(50,50,50,0.5);
    border-bottom: 10px solid #323232;
}

#feed-facebook{
	background:rgb(50,50,50);
	width:100%;
	height:600px;
}

#slider-actualite{
	margin-top:30px;
	background:rgb(256,256,256);
	width:100%;
	height:300px;
}

@media screen and (max-width:991px) {
	a.vignette {
		height: 170px;
	}

	a.vignette img{
		margin-top:10px;
	}

	.vignette h3{
		font-size:1.3em;
	}

	#feed-facebook{
		height:500px;
	}
}

@media screen and (max-width:768px) {
	a.vignette {
	    height: auto;
	    width: 80%;
	    margin: 0px auto 20px;
	    font-size: 1.5em;
	}

	#feed-facebook{
		margin-top:20px;
	}
}

footer{
	background:rgb(212, 4, 126);
	height:auto;
	margin-top:40px;
}

body.location footer{
	background:rgb(50, 50, 50);
}

body.aubureau footer{
	background:rgb(3, 207, 232);
}

body.conseils footer{
	background:rgb(97, 225, 3);
}

body.contact footer{
	background:rgb(255, 140, 63);
}

footer img{
	margin: 20px 20px;
	max-width: 80%;
	height: 30px;
}

@media screen and (max-width:991px) {
	footer img{
		height: auto;
	}
}

/*style carousel bootstrap custom*/

.carousel-indicators li {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 1px 6px;
    text-indent: -999px;
    border: 1px solid rgb(212, 4, 126);
    border-radius: 10px;
    cursor: pointer;
    background-color: transparent;
}

.carousel-indicators .active {
    margin: 1px 6px;
    width: 8px;
    height: 8px;
    background-color: rgb(212, 4, 126);
}

.carousel-indicators {
	width: 100%;
    bottom: 0px;
    background: rgb(34, 34, 34);
    left: initial;
    margin-left: initial;
    padding: 13px 0px;
    margin-bottom: 0px;
}

.carousel-control {
    position: absolute;
    bottom: 0px;
    color: #FFF;
    text-align: center;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
    width: 50px;
    left: 0px;
    height: 50px;
    top: 33%;
    font-size: 1.1em;
    opacity: 0.7;
}

.left-play {
    transform: rotate(180deg);
    left: 0px;
    top: 17px;
}

.right-play {
    right: 0px;
    top: 16px;
}

.carousel-control.left, .carousel-control.right {
    background: rgb(34, 34, 34) none repeat scroll 0% 0%;
}

/* Contenu du carousel */

.image-actualite{
	width:100%;
	height: 254px;
	margin-bottom:46px;
	display:block;
}

.legende-actualite{
	display:none;
}

@media screen and (min-width:992px) {

	.image-actualite{
		width:50%;
		float:left;
		height: 254px;
		margin-bottom:46px;
		background-size:cover;
		background-repeat:no-repeat;
	}

	.legende-actualite{
		font-size:0.9em;
		display:block;
		width:50%;
		padding:20px;
		float:left;
		height: 254px;
		margin-bottom:46px;
		overflow-y:auto;
	}

	.legende-actualite p:last-child{
		color:rgb(100,100,100);
		font-style:italic;
		margin-top:10px;
	}

	.legende-actualite h4{
		margin-top:0px;
	}
}

/*style accordeon custom*/

.panel-group .panel {
    margin-bottom: 0px;
    border-radius: 0px;
    border:0px;
}

.panel-default > .panel-heading {
	font-family: 'OvalMedium';
    color: rgb(256,256,256);
    background-color: rgb(50,50,50);
    border:0px;
    border-radius: 0px;
}

.panel-title{
	font-size:1.5em;
}

/*style container text*/

.content-container{
	background:rgb(256,256,256);
	margin-bottom:30px;
}

@media screen and (min-width:992px) {
	.height-360{
		height:360px;
	}

	.height-200{
		height:200px;
	}
}

.title-container{
	font-family: "OvalMedium";
	color: #FFF;
	background-color: #323232;
	line-height:1.1em;
	padding: 10px 15px;
	font-size: 1.5em;
}

.title-container  h4{
	margin-top: 0px;
    margin-bottom: 0px;
}

.text-container{
	padding: 15px;
}

/*style page bureau - liste de prix*/
table{
	width:100%;
	line-height:2em;
	margin-top: 20px;
}

table tr td{
	padding:2px;
}

tr.grey{
	background:rgba(50,50,50,0.3);
}

th {
	line-height:1em;
	font-size:0.8em;
	color:rgba(50,50,50,0.5);
	font-weight:normal;
}

td.description{
	width:40%;
}

td.type{
	width:30%;
	text-align:center;
}

td.type2{
	width:15%;
	text-align:center;
}

td.prix, th.prix{
	width:30%;
	text-align:right;
}

.padding-top-0{
	padding-top:0px;
}

.aubureau #content .content-container {
	height: 300px;
    overflow-y: auto;
}
.aubureau .kiosque {
	height: auto !important;
}
/*FACEBOOK by Sacha*/
@media screen and (max-width: 767px) {
	#feed-facebook {
		background-color:transparent;
		}
	#fb {
		display: block;
		margin:0 auto;	
	}

}